<section id="section1">
    <div class="s1-container">
        
        <h2> - Our Recent Posts</h2>

        <div class="s1-wrapper">
            <div class="s1-item">
                <img src="./src/img/post-img.jpg" alt="pic">
                <div class="item-text">
                    <h3>Aenean Adipiscing Etiam Vestibulum</h3>
                    <h4>Photography, Journal / 9 Comments</h4>
                    <p>Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam
                        venenatis
                        vestibulum.</p>
                </div>
            </div>

            <div class="s1-item">
                <img src="./src/img/post1img.jpg" alt="pic1">
                <div class="item-text">
                    <h3>Aenean Adipiscing Etiam Vestibulum</h3>
                    <h4>Photography, Journal / 9 Comments</h4>
                    <p>Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam
                        venenatis
                        vestibulum.</p>
                </div>
            </div>

            <div class="s1-item">
                <img src="./src/img/post4img.jpg" alt="pic4">
                <div class="item-text">
                    <h3>Aenean Adipiscing Etiam Vestibulum</h3>
                    <h4>Photography, Journal / 9 Comments</h4>
                    <p>Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam venenatis
                        vestibulum.</p>
                </div>
            </div>

            <div class="s1-item hideMobile">
                <img src="./src/img/post6img.jpg" alt="pic6">
                <div class="item-text">
                    <h3>Aenean Adipiscing Etiam Vestibulum</h3>
                    <h4>Photography, Journal / 9 Comments</h4>
                    <p>Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam venenatis
                    vestibulum.</p>
                </div>
            </div>
    </div>
</section>